Subject: Re: bug#74438: 29.1; global-mark-ring does not work as described

From: Nikolay Kudryavtsev <[email-masked]>
Date: Thu, 21 Nov 2024 23:32:53 +0300

I still don't understand why do you need more than one mark for your use 
case?

You are comparing two sexps. You put the foo buffer sexp position into 
the mark ring. Now you go to the bar buffer and select the sexp there. 
Why do you need to put the bar into the mark ring? Why do you need the 
second foo mark? You can just use the first(and only) foo mark and be 
done with it.